body{
    padding-top: 0;
	/*font-family: 'Rajdhani';
	line-height: 160%;*/
}

.tnav{
    background-color: #fff;
    height: 85px; 
}
.tnav span{
    line-height:35px;
}
.tnav ul{
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
    
}

.tnav ul li{
    float: left;
margin: 0;  
    padding: 7px 13px;
    border-left:solid 1px #fff;
    
}

.tnav ul li a{
color:#000;
}

.tnav ul li:hover{
/*background: #ccc;*/
}

.tnav ul li:last-child{

    /*border-right:solid 1px #aaa;*/
}

.name_bar{
	background-color:#323232;
	color:#d3b301;
	height:45px;
	padding-top:5px;
	padding-bottom:10px;
	font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
	font-size: 24px;
	letter-spacing: 5px;
	text-align:center;
}

.name_bar2{
	background-color:#d3b301;
	color:#323232;
	height:45px;
	padding-top:5px;
	padding-bottom:10px;
	font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
	font-size: 24px;
	letter-spacing: 5px;
	text-align:center;
}

.alert_bar{
	background-color:#e7e7e7;
	height:45px;
	padding-top:5px;
	padding-bottom:10px;
	margin-top:10px;
	font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
	font-size: 24px;
	letter-spacing: 5px;
	text-align:center;
}

.alert_bar a{
	color:red;
}

.alert_bar2{
	background-color:#d3b301;
	color:red;
	height:45px;
	padding-top:5px;
	padding-bottom:10px;
	margin-top:10px;
	font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
	font-size: 24px;
	letter-spacing: 5px;
	text-align:center;
}

.link_bar{
	background-color:#e7e7e7;
	
	padding-top:20px;

    padding-bottom:20px;}

.feature-heading{
	margin:0;
	font-size: 15px;
	font-weight:normal;
	text-align:center;
}

.feature-heading-v3{
	margin:0;
	font-size: 14px;
	font-weight:normal;
	text-align:center;
}

.feature-heading:hover{
	font-weight:bold;
}

.feature-heading-v3:hover{
	font-weight:bold;
}

div#mission_statement p{
	font-size:18px;
}

.bottom_links{
	background-color:#e7e7e7;
	
	padding-top:10px;
	color:#000;
    margin-top:30px;
    padding-bottom:10px;
}

.bottom_links a{
	color:black;
}

a.useful_links{
	color:black;
	font-weight:bold;
	font-size:16px;
	display:inline-block;
	width:100%;
	border: #323232 1px solid;
	background: #e7e7e7;
	padding:5px;
	padding-left:10px;
	margin-bottom:3px;
	border-radius:3px;
}

a.useful_links:hover{
	color:#d3b301;
	text-decoration:none;
}

.post_date{
	padding: 7px 0;
	width: 60px;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-align:center;
	font-size:11px;
	font-weight:bold;
}

div.blog_links{
	margin-bottom:30px;
}

a.blog_title_link{
	color:#d3b301;
	font-size:22px;
	font-weight:bold;
	padding-bottom:10px;
}

a.blog_title_link:hover{
	text-decoration:underline;
}

a.blog_read_more_link{
	color:#000;
	font-size:14px;
	margin-top:20px;
}

a.blog_read_more_link:hover{
	text-decoration:underline;
}

.bottom_links_row{
	padding-top:20px;
}

.bottom_footer{
	background-color:#323232;
	min-height:40px;
    padding-top:10px;
    padding-bottom: 10px;
	text-align:center;
	color:#fff;
}



div.homepage_links a{
	color:#000;
}

div.homepage_links a:hover{
	text-decoration:none;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
 }

.navbar-brand{
    
    padding:0;
    margin:0 auto;
    text-align: center;
}

.socialNav {
    float:none;
}
.socialNav li{
    display: block;
    text-align: center;
    font-size:30px;
}
.socialNav i{
    position: relative;
    top:5px;
}
.socialNav li.phone{
    font-size:20px;
    font-weight: bold;
    font-family: "Helvetica Neue", Helvetica, Arial;
    color:#d3b301;
    
    margin-right: 10px;
}

.socialNav .tagline{
    font-size: 14px;
    font-style: italic;
    margin-right: 10px;
    margin-top: 10px;
}
.socialNav li i{
    font-size:35px;
}

.socialNav .fa-twitter-square{
    color:#0084b4;
}

h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
  color:#d3b301;  
}




h3{
    color:#000;
}

h4{
font-size: 20px;

font-weight: bold;
margin-top: 25px;
}

p{
    font-size:16px;
}

.home-sidebar{
    background: #b9b9b9;;
    color:#000;
}



.home-sidebar .title{
    color:#000;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 20px;
    display: inline-block;
    font-size: 24px;
}
.home-sidebar .news-item {
    border-bottom:inset 1px #ccc;
    padding-bottom:20px;
    margin-bottom: 20px;
    
}

.home-sidebar .news-item img{
    width:75px;
    height: 75px;
    float:left;
    margin-right: 10px;
}

.home-sidebar .news-item h5{
    font-weight: bold;
    color:#000;
}

.home-sidebar .news-item p{
    font-size: 12px
}

.home-sidebar .news-item ol{
    list-style: lower-alpha;
    
}
.home-sidebar .news-item li {
    font-size: 12px;
    margin-left: 60px;
    margin-bottom: 10px;
}

.thumbnail .caption{
    text-align: center;
}

.btn-default{
    background: #d3b301; 
    color:#fff;
    border-color:#d3b301; 
}


.page header.carousel{
    height: 35%;
    overflow-y:hidden;
    width:100%;
}
.home.page header.carousel{
    height:50%;  
}

.page .sidebarNav h4{
color:#000;
font-size: 18px;
margin-top: 35px;
}

.page .sidebarNav ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.page .sidebarNav li{
    color:#000;
    /*margin-bottom: 10px;*/
    font-weight: bold;
}

.page .sidebarNav li a{
   color:#000; 
   padding:5px;
   padding-left:20px;
   border-left: solid 4px #fff;
   display: block;
  
}

.page .sidebarNav li.current_page_item a{
    border-left: solid 4px #d3b301;
    text-decoration: none;
     background: #f0f0f0;

}

.page .sidebarNav ul li a:hover{
    border-left: solid 4px #d3b301;
    text-decoration: none;
     background: #f0f0f0;

}

.sidebarNav .sidebar_child_links ul{
    list-style: none;
    margin: 0;
    padding: 0;
	border-radius:3px;
}

.sidebarNav .sidebar_child_links ul li{
    color:#000;
    font-weight: normal;
    border: solid 1px #ddd;
    margin-top:5px;
    border-radius: 4px;
    font-size:14px; 
    font-weight: 600;
}



.sidebarNav .sidebar_child_links ul li a{
   color:#000; 
   padding:5px;
   padding-left:20px;
   border-left: solid 4px #fff;
   display: block;
  
}

.sidebarNav .sidebar_child_links ul li.current_page_item a{
    border-left: solid 4px #d3b301;
    text-decoration: none;
     background: #f0f0f0;

}

.sidebarNav .sidebar_child_links ul li.current_page_parent a {
    border-left: solid 4px #d3b301;
    text-decoration: none;
    background: #f0f0f0;
}


.sidebarNav .sidebar_child_links ul li a:hover{
    border-left: solid 4px #d3b301;
    text-decoration: none;
     background: #f0f0f0;

}

.mainnav .nav > li > a{
            /*background: #b9b9b9;*/
            font-weight: bold;
            color: #000000;
        }

        .mainnav .nav > li > a:hover{
            background: #000000;
            color:#b9b9b9
        }

.navbar-toggle {
            background: #fff;
            
        }

        .navbar-toggle .icon-bar{
            background: #d3b301;
            
        }

        .navbar-nav .open .dropdown-menu{
            background-color: #fff;
        }

.brandSocial{
    padding-bottom: 10px;
    margin-top: 10px;
    margin-right: 10px;
}
 /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
        .mainnav .nav > li > a{
            /*border-top-left-radius: 10px;
            border-top-right-radius: 10px;*/
            
        }
        
        .mainnav .nav li a{
            padding-top: 10px;
            padding-bottom: 10px;
        }
        
        .navbar-brand{
            padding-top: 10px;
            padding-bottom: 10px;
            height: auto;
        }

        .brandSocial{
            padding-bottom: 50px;
        }

        .navbar-right{
            position: absolute;
            right: 10px;
            bottom: 0;
            font-size: 13px;
        }
        
        
        .mainnav .container{
            position: relative;
        }


        .mainnav .nav li{
            
            
            margin-left: 10px;
        }

        
        

        .socialNav {
    position: absolute;
    right: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    float:none;
}
.socialNav li{
    display: inline-block;
    text-align: right;
    font-size:40px;
}
.socialNav .tagline{
    font-size: 15px;
    font-style: italic;
    margin-right: 10px;
    margin-top: 10px;
}

img.profile_pics {
	border:5px #e7e7e7 solid;
}

h4.profile_title{
	/*font-size:20px;*/
}
        
    }

    @media only screen and (min-width : 992px) {
.mainnav{
    margin-top: -30px;
    float:right;
    /*margin-right: 163px;*/
}
    }
article.home-blog h5{
    margin-bottom: 0;
}
article.home-blog h5 a{
    color:#444;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 3px;
}

.page article li{
    margin-bottom: 13px;
    font-size:16px;
}

ul.dropdown-menu{
    max-width: none !important;
    min-width: 160px !important;
}

.navbar{
    border:0;   
    margin-bottom:-10px;
}

@media(min-width:768px){
    #main-menu{
        float:right;
        clear:both;
    }

    #main-menu li#menu-item-168 a{
        background: url(/wp-content/uploads/2019/03/go_green.png) no-repeat;
        background-size: 35px;
        background-position-x: 0;
        background-position-y: center;
        padding-left:30px;
    }

    #main-menu li#menu-item-168 a:hover{
        background: #000 url(/wp-content/uploads/2019/03/go_green.png) no-repeat;
        background-size: 35px;
        background-position-x: 0;
        background-position-y: center;
        padding-left:30px;
    }

    .rev8{
        text-align: justify
    }
   .rev8 > div{
       width:14%;
       display: inline-block;
       vertical-align: top;
       *display:inline;
       zoom:1;
   }
   
   .rev8:after{
       content:"";
       width:100%;
       display: inline-block;
   }

}
@media(min-width:768px) and (max-width:992px){
   .header-container{
       width: 95%;
   }

   .mainnav{
    float:right;
   }
}

@media (max-width: 768px) {
    .navbar-brand{
        float:none;
        display: block;
        margin:0 auto;
        margin-top: 10px;
    }

    .name_bar{
        display: none;
    }

    .navbar-toggle{
        padding: 0;
        background: none;
       }

       #main-menu .menu-item a{
           margin-left: 10px;
       }

       .rev8{
        text-align: justify
    }
   .rev8 > div{
       width:49%;
       display: inline-block;
       vertical-align: top;
       *display:inline;
       zoom:1;
   }

   .rev8 > div:last-child{
       width: 100%;
       margin-top: 15px;
   }
   
   .rev8:after{
       content:"";
       width:100%;
       display: inline-block;
   }
   
 }

 .nav li a{
     padding-left:10px;
     padding-right:10px;
 }


.page-id-438 .col-sm-push-3 > h4::before {
    background-image: url('http://tld.pixel-junction.com/wp-content/uploads/2019/03/go_green.png');
    background-size: 25px 25px;
    display: inline-block;
    width: 25px;
    height: 25px;
    content:"";
}

.page-id-438 .col-sm-push-3 > h4::after {
    background-image: url('http://tld.pixel-junction.com/wp-content/uploads/2019/03/go_green.png');
    background-size: 25px 25px;
    display: inline-block;
    width: 25px;
    height: 25px;
    content:"";
}

.page-item-438 > a::before {
    background-image: url('http://tld.pixel-junction.com/wp-content/uploads/2019/03/go_green.png');
    background-size: 20px 20px;
    display: inline-block;
    width: 20px;
    height: 20px;
    content:"";
}

.page-item-438 > a::after {
    background-image: url('http://tld.pixel-junction.com/wp-content/uploads/2019/03/go_green.png');
    background-size: 20px 20px;
    display: inline-block;
    width: 20px;
    height: 20px;
    content:"";
}

input[type="search"]{
    border:solid 1px #d4d4d4;
    padding: 0px 3px;
} 


.rbs_gallery_button{
    display: none;
}


.mobile-outage{
    text-align: center;
    background-color: #f5e79b;
    padding:7px;
}

.rtbs .rtbs_menu li a.active {
    position: relative;
    color: black !important;
    font-weight: bold !important;
}

.rtbs .rtbs_menu li a {
    
    color: black !important;
    font-weight: bold !important;
}
